.formulary{    
    
    font-family: Arial, sans-serif;
    background-color: #fed047;
    display: flex;
    justify-content:center;
    align-items: center;
    height: 100vh;
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
    
}
#contactForm {
    display: flex;
    flex-direction: column;
}
.cots{
    width: 20%;
    margin-bottom: 20px;

}

.cots img{
    display: block;
    margin: auto;
    width: 80%;
}

.titulob{
    font-size: 2rem;
    text-align:center;
    flex: 1;
    color: #ffffff;
}

.arribasa{
   display: flex;
   align-items: center;
   background-color: darkgoldenrod;
   font-weight: bold;
   text-transform: uppercase;
   letter-spacing: 2px;
   padding: 20px;
}

.containere {
    background-color: #fed047;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    width: 200%;
    max-width: 500px;
    
}

h1 {
    text-align: center;
    margin-bottom: 20px;
}

.form-group {
    margin-bottom: 15px;
}

label {
    display: block;
    margin-bottom: 5px;
}

input[type="text"],
input[type="email"],
textarea {
    width: calc(100% - 22px);
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    
}

textarea {
    resize:none;
}

input[type="submit"] {
    width: 100%;
    padding: 10px;
    background-color: #000000;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type="submit"]:hover {
    background-color: #000000;
}

@media (max-width: 600px) {
    .formulary {
        display:block;
        text-align: center;
        
    }
    input, textarea{
    font-size: 10px;
    }
    button{
    padding: 8px;    
    }
    .social-media-icon {
        font-size: 20px;
        margin: 0 5px;
        
    }
    .containere{
        width: 100%;
    }
}